Subject: RE: Minutes and action items from IETF 57

From: "Hamid Ould-Brahim" <[email-masked]>
Date: Tue, 12 Aug 2003 14:36:16 -0400

Vach,

[Catching up on my emails...]

Some comments on the minutes...

> 
> Loa - draft-shah-arp-mediation is out of scope
>       draft-sajassi-l2vpn-interworking is out of scope
>       draft-ce-based is out of scope, for now
> 
>       Ali - Disparate attachements ckts is a real problem so where
>             will we address this.
> 
>       Vach - Per the charter this is out of scope. We have to decide
>              whether members feel whether we need to address this
>              here.
> 
>       Hamid - Commenting on charter; It says IP VPN and I read that as
>               any particular attachment circuit and hence it should be
>               in charter

I meant that: "It looks to me that the IP_based L2VPN already in 
               the charter covers as well the ability to interconnect two
               disparate attachment circuits for IP only traffic."

> 
>       Alex - The inter-working part was part of the charter when it
>              went to IESG.  IESG was concerned that we might be
>              stepping on other bodies toes and hence it was taken out.
>              Lets gauge the consensus in the room and then take up
>              with issue again with the IESG.
> 
[clipped]...

> 
>  Hamid - p2p l2vpn - did you mean the work in pwe3?
>    logically the only layer that belongs here is martini

Remove the "logically...".

[clipped...]

> 
>     Vach - I am just asking for the AGI field to be changed to TLV
> 
>     Hamid - There is already some discussion going on in PWE3 
> to change that.
> 

Not sure I said the above statement ;-). 

>     Vach - That is what I am proposing
> 
>     Hamid - OK
> 
>     Luca - why is 32 bits not enough?
> 
>     Vach - 32 bits is not enough for inter-galatic VPLS (really not
>            sufficient for inter-region and inter-AS VPLS)
> 
>     Luca - lets do it in 1000 years then
> 
>     Vach - This takes care when the VPLS spans multiple area.  Even
>            though that is out of scope right now, when we do move
>            there I don't want to restrict ourselves.
> 
>     Luca - just introduce a TLV and call it "name"
> 
>     Vach - that is what I am doing
> 
>     Luca - Please propose this on the PWE3 mailing list.
> 
>     Vach - will do.
> 
>     Hamid - It is just not a question of why 32 bits is not enough, it
>             is because we need a way to identify a set of
>             pseudo-wires.

I think I mentioned that:

"It is not just about increasing the number of bits. The 
ID should be globally unique therefore it requires a format that 
guarantees its uniqueness. From that aspect, a four octets field 
will not make it."

Thanks.

Hamid.